/* Style sheet styles_content */
#LEFTTEASERS{width:138px;margin-left:46px;color:#FF6D19;line-height:1.5;}
div.pageTitle{width:320px;margin:0 0 0 3px;padding:2px 0 2px 5px;background-color:#FF6D19;font-size:12px;color:#FFFFFF;}
h1,h2,h3{margin:8px 0 0;text-align:left;font-size:16px;color:#007521;}
h2{font-size:14px;}
h3{font-size:12px;color:#E67E04;}
td.data{padding:3px;}
div.prodTitle,div.cartTitle{padding:3px 3px 3px 11px;background-color:#FFFFFF;border-top:0px 1px #BCD5CA;border-right:1px 1px #BCD5CA;border-bottom:0px 1px #BCD5CA;border-left:0px 1px #BCD5CA;font-weight:bold;font-size:11px;color:#007521;}
div.prodTitle,div.cartTitle{width:220px;left:-23px;position:relative;margin:0 0 5px;z-index:+5;background: url(../pix/prodTitle.gif) no-repeat;}
a.linkMore{height:17px;display:block;padding:0 2px 2px 22px;font-size:10px;background:url(../pix/btn_arrow.gif) no-repeat 2px;}
td.linkBtn{width:15px;height:14px;padding:3px 2px 2px 10px;vertical-align:top;font-size:1px;background:url(../pix/btn_arrow.gif) no-repeat 2px 0px;}
div.iEntry{margin:0 5px 0 0;padding:0 0 3px;background-color:none;}
div.iName{width:auto;margin:0;padding:3px 0;font-weight:bold;color:#E67E04;background-color:none;}
img.illu{padding:3px;border-style:1px;border-color:#FFA400;}
